.HorizontalFormContainer dt:nth-child(13), dd:nth-child(14) {
    visibility: visible !important; 
    position: relative !important;
}

.Content.BorderLeft {
padding-left: 50px;
border-left: solid #dedede 1px;    
}
.M40 {
margin-left: 40px;
margin-right: 40px;    
}
.M20 {
margin-left: 20px;
margin-right: 20px;    
}
.btn.next {
background-image: url(//cdn11.bigcommerce.com/r-483c7abee042f74241e481d69b7951a17734ea93/themes/EWorld/images/white/btnNext.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
.btn.back {
background-image: url(//cdn11.bigcommerce.com/r-483c7abee042f74241e481d69b7951a17734ea93/themes/EWorld/images/white/btnPrev.png) !important;
background-position: 12px 50% !important;
background-repeat: no-repeat !important;
padding-left: 33px;
margin-top: 0;
}
#TopMenu ul li {position:relative;}
#TopMenu ul ul {position: absolute;
background: #e6eaed;
padding: 0px 10px;
    display:none;width: 140px;
}
#TopMenu ul li:hover  ul{ display:block;}
/* Custom styles */
.slides {
background-color: #252525 !important;
}



#HeaderLower {
    background: #7f888e;
background-image: none;
    border-radius: 20px 20px 0 0;
}
#HeaderLower a {
    font-family: 'Open Sans', sans-serif;
font-weight: 300;
transtion: 0.3s ease;
}
#HeaderLower li.ActivePage a {
background-color: #0083ae !important;
border-bottom: 1px solid #3184ad !important;
}
#HeaderLower a:hover {
    background-color: #0083ae !important;
    border-bottom: 1px solid #3184ad !important;

}
#HeaderLower li a {
    border-left: 1px solid #fff;
}
#HeaderLower li:nth-child(1) a {
    border-radius: 20px 0 0 0;
}

.Left .Block h2, .Content .Left .Block h2 {
    background-color: #0083ae; 
background-image: none;
border-radius: 10px 10px 0 0;
}

.ProductList li, .cycle-slide, .cycle-slideshow{
border-radius: 10px;
}
.ProductImage {
    border-radius: 10px 10px 0 0;
}
#Container {
background: #fff url("https://surestyle.mybigcommerce.com/product_images/uploaded_images/surestyle-product-drawings-tile-background-repeat.png") fixed center bottom;
}
#Outer {
padding: 0 30px;
background: #fff !important;
}
h3 {
color: #0083ae;
}

.addtowishlist  {
display: none;
}

.category-list.treeview>li>a {
    color: #444;
    display: inline-block;
    vertical-align: top;
    padding: 9px 10px 9px 45px;
    max-width: 183px;
}

.category-list.treeview>li {
    /*max-height: 34px;*/
    border-bottom: 1px solid #bdbdbd;
}

.category-list.treeview>li:before {
    content: '';
    width: 24px;
    /*height: 24px;*/
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 5px;
    display: inline-block;
    background-color: #0083ae;
}
.category-list.treeview>li.collapsable>ul, .category-list.treeview>li>ul>li>a {
    background-color: #fff;
}
.treeview li a:hover {
    color: #0083ae !important;
}

.category-list .hitarea {
    background-color: #fff;
}
.category-list.treeview>li>a:hover, .category-list.treeview>li>a.selected  {
    background-color: transparent !important;
}

.category-list.treeview>li:nth-child(1):before {
    background-color: #77BD43;
}
.category-list.treeview>li:nth-child(2):before {
    background-color: #0083AE;
}
.category-list.treeview>li:nth-child(3):before {
    background-color: #D91A21;
}
.category-list.treeview>li:nth-child(4):before {
    background-color: #008D41;
}
.category-list.treeview>li:nth-child(5):before {
    background-color: #FFC20E;
}
.category-list.treeview>li:nth-child(6):before {
    background-color: #0BB5FF;
}
.category-list.treeview>li:nth-child(7):before {
    background-color: #D91A21;
}
.category-list.treeview>li:nth-child(8):before {
    background-color: #74709D;
}
.category-list.treeview>li:nth-child(9):before {
    background-color: #74709D;
}
.category-list.treeview>li:nth-child(10):before {
    background-color: #77BD43;
}

.category-list.treeview>li:nth-child(11):before {
    background-color: #7E8285;
}
.category-list.treeview>li:nth-child(12):before {
    background-color: #8DC63F;
}
.category-list.treeview>li:nth-child(13):before {
    background-color: #602980;
}
.category-list.treeview>li:nth-child(14):before {
    background-color: #000080;
}
.category-list.treeview>li:nth-child(15):before {
    background-color: #9A1E4A;
}
.category-list.treeview>li:nth-child(16):before {
    background-color: #000000;
}
.category-list.treeview>li:nth-child(17):before {
    background-color: #ec008c;
}
.category-list.treeview>li:nth-child(18):before {
    background-color: #f16521;
}
.category-list.treeview>li:nth-child(19):before {
    background-color: #FFFFFF;
}
.category-list.treeview>li:nth-child(20):before {
    background-color: #db1f25;
}


.category-list li a.selected {
color: #0083ae !important;
}

.treeview li a:hover {
background: #fff;
}

#TopMenu {
height: auto;
}
.top-menu-info {
float: left;
background-color: #E6EAED;
}
.top-menu-info a{
color: #0083ae !important;
}

.header-contact-info {
    /*max-width: 250px;*/
    display: inline-block;
    text-align: right;
    float: right;
    clear: right; 
}

.header-contact-info span {
    display: block;
    font-size: 19px;
    padding: 10px 15px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.contact-location {
    padding-bottom: 20px !important;
}
.contact-location a {
    font-size: 19px;
}
.addthis_button_twitter {
    display: none;
}

.ModalContent a.fc-button {
    background: #0083ae;
    border: 1px solid #ddd;
    padding-left: 10px;
    font-size: 13px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    color: #fff !important;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 5px;
}

.fastCartItemBox h2 {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #0083ae;
}

.ModalContent a.fc-button:hover {
    text-decoration: none;
    border-bottom: 0px solid transparent;
    background: #005e7d;
}

.banner_home_page_top img{
//max-width: 30.7%;
    //margin: 1%;
}
.banner_home_page_top img:hover{
opacity: 0.4;
}

@media screen and (max-width:462px) {
    
.banner_home_page_top img{
    max-width: 100% !important;
    width: 90%;
    margin: 5%;
}

}


@media screen and (max-width:340px) {
#Outer {
    padding: 0 0;
}
}



.gallery-ctas {
text-align: center;
}

.gallery-ctas img {
margin: 5px;
}
.gallery-ctas img:hover {
    opacity: 0.5;
    }


#compareview {
    display: none !important;
}

.SalePrice{
    color: red;
}

//subcategory cta
.SubCategoryListGrid > .ProductList li a:first-child {
    background: white;
}
.SubCategoryListGrid > .ProductList li a:last-child {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 15px;
}
.SubCategoryListGrid .ProductList li:last-child { }
#SideCategoryList .BlockContent .category-list > li:first-child { display:none; } 
.CurrentlySoldOut { display:none; }
.CategoryContent .ProductList .Message { display: none; }
